Bug 2080928 - [NMCI] bond_mode_8023ad test fails
Summary: [NMCI] bond_mode_8023ad test fails
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: NetworkManager
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubomir Rintel
QA Contact: Filip Pokryvka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-02 11:45 UTC by Vladimir Benes
Modified: 2022-07-11 09:42 UTC (History)
9 users (show)

Fixed In Version: NetworkManager-1.39.7-1.el9
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHELPLAN-120739 0 None None None 2022-05-02 12:16:21 UTC
freedesktop.org Gitlab NetworkManager NetworkManager merge_requests 1245 0 None opened device: stop checking the IP configuration state when cancelling activation 2022-05-29 21:30:47 UTC

Description Vladimir Benes 2022-05-02 11:45:47 UTC
Description of problem:
https://tools.dqe.lab.eng.bos.redhat.com/vbenes/nm_ci_stats/stats.html#;search:bond_mode_8023ad

Version-Release number of selected component (if applicable):
main only (as of May 2)

How reproducible:
not 100%

Comment 2 Lubomir Rintel 2022-06-02 11:55:02 UTC
The first patch here fixes this:
https://gitlab.freedesktop.org/NetworkManager/NetworkManager/-/merge_requests/1245

However, it reveals one more bug that affects the @bridge_reflect_changes_from_outside_of_NM.
The followup patches aim to address that.

Comment 8 Filip Pokryvka 2022-07-11 09:42:54 UTC
No recent fails, executed in a loop and no fail either.


Note You need to log in before you can comment on or make changes to this bug.